org.omg.PortableInterceptor

## Interface TRANSPORT_RETRY

    public interface TRANSPORT_RETRY

org/omg/PortableInterceptor/TRANSPORT_RETRY.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-G7KKow/openjdk-8-8u492-ga~us2/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Tuesday, April 28, 2026 11:04:20 PM UTC

### Field Summary

Fields
`static short` `value` Indicates a Transport Retry reply status.

### Field Detail

#### value

    static final short value

Indicates a Transport Retry reply status. One possible value for `RequestInfo.reply_status`.

See Also:
  `RequestInfoOperations.reply_status()`, `SUCCESSFUL`, `SYSTEM_EXCEPTION`, `USER_EXCEPTION`, `LOCATION_FORWARD`, Constant Field Values